Subject: Re: bug#19482: Changing to big font cause display problem

From: martin rudalics <[email-masked]>
Date: Sun, 22 Feb 2015 18:09:17 +0100

> After issuing (set-frame-font "Menlo:size=30"), the dumped result:
> ---------------------------------------------------------------
> frame pixel: 1553 x 844   cols/lines: 88 x 24   units: 18 x 35

Earlier you had a different default font height here (34 instead of 35):

  ----------------------------- (2) after issuing (set-frame-font "Menlo:size=30") ----------------------
  frame pixel: 1552 x 1194   cols/lines: 86 x 35   units: 18 x 34

Strictly spoken we should be able to explain that.

martin